## org.jfree.ui.about.resources
Class AboutResources_es

    java.lang.Object
      java.util.ResourceBundle
          java.util.ListResourceBundle
              org.jfree.ui.about.resources.AboutResources_es

public class AboutResources_es
extends java.util.ListResourceBundle

A resource bundle that stores all the user interface items that might need localisation.

Author:
  Hans-Jurgen Greiner.

Field Summary

Fields inherited from class java.util.ResourceBundle
`parent`

Constructor Summary
`AboutResources_es()`

Method Summary
`java.lang.Object[][]` `getContents()` Returns the array of strings in the resource bundle.

Methods inherited from class java.util.ListResourceBundle
`getKeys, handleGetObject`

Methods inherited from class java.util.ResourceBundle
`getBundle, getBundle, getBundle, getLocale, getObject, getString, getStringArray, setParent`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### AboutResources_es

    public AboutResources_es()

Method Detail

### getContents

    public java.lang.Object[][] getContents()

  Returns the array of strings in the resource bundle.

  Returns:
    the resources.